# Copyright (c) 2020, JINGROW
# For license information, please see license.txt


import jingrow


def execute():
	for d in jingrow.db.get_all("Team"):
		team = jingrow.get_pg("Team", d.name)
		if team.has_partner_account_on_jerp_com():
			team.enable_jerp_partner_privileges()
